body{
	background-color:#f0dcf2;
}
.container {
	max-width:1200px;
	margin:auto;
}

/*Navbar*/
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
li {
    float:left;
}
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
li a:hover {
    background-color: #111;
    color: #F4E0BD;
}
li a:active {
	background-color: #111
	color:#FFF;
}
/*Grid-system*/
.col-md-12 {
    padding:0;
}
.mybox {
    background-color:#FFF;
    border-radius:0 0 5px 5px;
}
.col-md-8 {
    padding:15px;
}
.col-md-4 {
    padding:25px 10px 25px 10px;
    text-align:center;
 
}
.spacing {
    margin-bottom:15px;
}
/*Images*/
.main_img {
    width:100%;
    border-radius:5px 5px 0 0;
}
/*Text*/
.page_header {
    text-align:center;
}
.quote_text {
    font-family: 'Saira Semi Condensed', sans-serif;
    font-size:25px;
    font-weight: bold;
}
/*Footer*/
.footer_frame {
    margin-top:10px;
    background-color:#222222;
    color:#FFF;
    width:100%;
    height:400px;
    text-align:center;
    padding:120px;
}
.footer_copyright {
    font-size:40px;
}
.email_link {
    font-size:80px;
}